
Smart Proxy - Bug #2031

Smart proxy should not depend on net-ping

12/10/2012 02:54 PM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: DHCP   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

net-ping pulls in net-ldap and other stuff we don't need just to do a TCP ping. We should drop that dependency.

Associated revisions

Revision b4982e24 - 12/10/2012 02:58 PM - Greg Sutcliffe 

fixes #2031 - Remove dependency on net-ping

History

#1 - 12/10/2012 02:56 PM - Ohad Levy

- Category set to DHCP

- Assignee set to Greg Sutcliffe

- Target version set to 1.1

#2 - 12/11/2012 03:44 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b4982e2425ce4a1de3693f2a73d25f96369f405f.
